apiVersion: v1
kind: Service
metadata:
  name: oauth2-proxy-longhorn-service
  namespace: longhorn-system
spec:
  ports:
  - port: 4180
    targetPort: 4180
    protocol: TCP
    name: http
  selector:
    app: oauth2-proxy-longhorn
